Som du ser är vår webbplats inte anpassad för äldre webbläsare. Vi rekommenderar att du uppgraderar till en nyare webbläsare.
!!

Vi söker en systemadministratör inom Linux-klientinfrastruktur och it-säkerhet till CERT-SE, en central roll i arbetet med att utveckla Sveriges förmåga att förebygga och hantera it-incidenter. Sista ansökningsdag är den 15 augusti.

Publicerad - Sårbarhet

SR10-011 Apple - Säkerhetsuppdateringar för januari månad släppta

Apple har släppt säkerhetsuppdaterignar till Mac OS X. Uppdateringarna täpper till ett flertal säkerhetshål.

Problembeskrivning

CVE-referens: CVE-2009-2285 CVE-2009-3553 CVE-2009-3555 CVE-2009-3794 CVE-2009-3796 CVE-2009-3797 CVE-2009-3798 CVE-2009-3799 CVE-2009-3800 CVE-2009-3951 CVE-2010-0036 CVE-2010-0037

Apple har släppt säkerhetsuppdateringar för ett flertal sårbarheter i Mac OS X. De allvarligaste kan resultera i att godtycklig kod kan köras på det sårbara systemet.

Prgramvaror som rättats är bland annat: OpenSSL, Flash Player plug-in, Image RAW, ImageIO, CUPS, CoreAudio

Påverkade versioner

  • Mac OS X 10.5
  • Mac OS X 10.6

Mer information och programrättningar

http://support.apple.com/kb/HT4004